/* Please, be very careful when editing this css file. It affects all Tellus sites.  
If you want to modify only the style of one specific site, please find its section and make sure the id/class names you choose aren't used anywhere else. 

Index:
	- Common styles
	- Plymouth Styles
	- All abroad sites
	- Languages Abroad styles
	- Paris....
	
*/

/********************************************************************************************/
/************************** COMMON **********************************************************/
/********************************************************************************************/
/*
These styles are common to all Tellus sites.

Index:
	- Lists
	- Table
	- Image alignment
	- Float left & right
	- Header Box
	- Module: PopBox CSS
	- Buttons (category boxes)
	
*/
/* Lists */
#listnonstyle
{
	list-style-type: none
}
/* Table */
#noborder
{
	text-align: left;
	border:#CCCCCC thin;
	width: 100%;
}
/* Image alignment 
(Places the image on a side of the text) */
#contentright img {
float: right;
margin: 0 0 10px 10px; 
}

#contentleft img {
float: left;
margin: 3px 3px 0 0; /* Leave a slight margin to separate the Dejas un pequeño margen para separar la imagen del texto */
}

.float-left
{
float: left;
}
.float-right
{
float: right;
} 
community_box1a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	width: 196px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	text-transform: uppercase;
}
.community_box1b
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	width: 159px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	text-transform: uppercase;
}

/* Header box  */
#header-box
{
	width:775px;
	height:230px;
	padding: 0 0 5px 10px;
	text-align: left;
	background: url(images/boxes/header-box.gif) no-repeat;
}
#header-box h1
{
	padding-top: 15px;
	line-height: 10px;
	color: #000033;
	font-size: 2.5em;
}
#header-box h2
{
	padding-top: 15px;
	padding-bottom: 2px;
	line-height: 15px;
	color: #000033;
	font-size: 1.3em;
	font-weight: 600;
	letter-spacing:1px;
	font-style:italic;
	
}
#header-box p
{
	margin: 0 5px 0 5px; 
	font-size: 1.15em;
	line-height: 120%;
}
#header-box img
{
	width: 240px;
	height: 170px;
	padding: 0 10px 0 0;
	float: left;
	vertical-align:top;
}

/* PopBox CSS Classes */
/* PopBox.js, Copyright (c) 2007, C6 Software, Inc. (http://www.c6software.com/)
These styles are used  by the module for amplifying images */
.PopBoxImageSmall
{
	border: none 0px;
	cursor: url("images/magplus.cur"), pointer;
}
.PopBoxImageLarge
{
	border: none 0px;
	cursor: url("images/magminus.cur"), pointer;
}
.PopBoxImageShrink
{
	cursor: url("images/magminus.cur"), pointer;
}
.PopBoxImageLink
{
	cursor: pointer;
}
.PopBoxImageMove
{
	border: none 0px #ffffff;
	cursor: pointer;
}

/* Buttons (with text and photos for the cathegories)

Code example:
	<div id="box-small-blue" class="box-button float-right" onclick="window.location.href='/workexperience';">
	<img src="/images/photos_buttons/works.jpg" alt="Work experience"/>
	<h3><a href="/workexperience">Work  Experience</a></h3>
	<p>Work Experience description.... </p>
	</div>

id: is used to select the background image
class: select the type of box (long/short) and the alignment (float-left or float-right)
Modify the links/images/content as needed.

*/

/* Background images (to select colors) */
#box-small-blue
{
	background: url(images/boxes/btn_small_blue.gif) no-repeat;
}
#box-small-blue:hover
{
	background: url(images/boxes/btn_small_blue_hover.gif) no-repeat;
	cursor: pointer;
}

#box-long-blue
{
	background: url(images/boxes/btn_big_blue.gif) no-repeat;
}
#box-long-blue:hover
{
	background: url(images/boxes/btn_big_blue_hover.gif) no-repeat;
	cursor: pointer;
}

/* Short version  350x120px*/
.box-button
{
	width: 350px;
	height: 120px;
	/*modified*/
	padding: 0 0 0 0;
	/*end modified*/
	margin: 10px 10px 10px 10px;
	text-align: left;
}
.box-button h3
{
	color: #1E2A5C;
	font-size: 1.5em;
	line-height: 50%;
	padding: 0 0 0 0; /*edited*/
	background-color:#00FF00 /*edited*/
	margin: 0 0 0 0;
}
.box-button a, .box-button a:hover, .box-button a:visited
{
	color: #1E2A5C;
}
.box-button p
{
	font-size: 1em;
	padding: 10px 0 0 0;
	margin: 10px 10px 10px 10px;
}
.box-button img
{
	float: right;
	width: 130px;
	height: 120px;
	padding: 0px;
}

/* Long version  */
.box-button-long
{
	width: 770px;
	height: 125px;
	padding: 0 0 0 20px;
	margin: 10px 10px 10px 10px;
	text-align: left;
}
.box-button-long h3
{
	color: #1E2A5C;
	font-size: 1.5em;
	line-height: 50%;
	padding: 0 0 0 0;
	padding-top:15px;
	margin: 0 0 0 0;
}
.box-button-long a, .box-button-long a:hover, .box-button-long a:visited
{
	color: #1E2A5C;
}
.box-button-long p
{
	font-size: 1em;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
}
.box-button-long img
{
	float: right;
	width: 130px;
	height: 120px;
	padding:0 30px 0 0;
}

/********************************************************************************************/
/************************** PLYMOUTH ********************************************************/
/********************************************************************************************/
/*
	- Contact info (Blue square)
	- Staff pages
	- Tables
		- pricetable
		- programme
		- lifelong
	- Moveup (Front page)
*/

/* Contact Info Card / Blue Square */
#box2{
background-color:#edf5fa;
border: 0px;
padding:0px;
margin-top:20px;
width: 500px;
}
.topleft2{
background: transparent url(images/arriba-izquierda.png) scroll no-repeat top left;
padding: 0;
display: block;
}
.topright2{
background: transparent url(images/arriba-derecha.png) scroll no-repeat top right;
padding: 0;
display: block;
}
.bottomleft2{
background: transparent url(images/abajo-izquierda.png) scroll no-repeat bottom left;
padding: 0;
display: block;
}
.bottomright2{
background: transparent url(images/abajo-derecha.png) scroll no-repeat bottom right;
padding: 0;
display: block;
}
.middle2{
display: block;
margin:0px;
}
.text{
padding-left: 10px;
padding-top: 0px;
}
.text p{
margin:0px;
padding:0px;
padding-top:15px;
padding-bottom:10px;
padding-left:50px;
}

/* Staff pages  */
#stafftitle{
width:350px;
padding:5px;
margin-left:180px;
}

#staff{
margin-top:5px;
margin-left:80px;
height: 400px;
width:500px;
border:#000 solid 1px;
padding-left:15px;
}

#staff img {
float: left;
margin-top:15px;
margin-right:10px;
}

#contactDetails{
	height:50px;
	width:400px;
	position:relative;
	top:130px;
	right:160px;
	margin-left:15px;
	
}

#cvStaff{
	padding-top:13px;
	padding-right:5px;
	height:200px;
}

/* Price tables */
#pricetable{border:1px solid #a9c9ff;
            padding:0px;
		margin:0px;
		width:700px;}
			
#pricetable td{border:1px solid #a9c9ff;
			 margin-right:0px;
			 padding-right:0px;
			 padding-left:10px;
			 }
			 
#pricetable tr{border:1px solid #a9c9ff;
             margin-right:0px;
			 background-color:rgb(237,245,250);
			 }

#pricetable th {border:1px solid #a9c9ff;
              margin-right:10px;
			  background-color:rgb(51,102,255);
			  color:white;
			  padding-left:10px
			 }

#pricetable tr:hover {background-color:rgb(255,255,255);}


/* Programmes  Tables */
#programme{padding:0px;
	   margin:0px;
	   width:700px;}
			
#programme td{vertical-align: text-top;
             padding:9px;
             margin-right:0px;
	         padding-right:0px;
	         padding-left:10px;
			 border-top:1px solid #a9c9ff;;}
			 
#programme tr{}

#programme tr:hover {border-bottom:1px solid #a9c9ff;}

/* LifeLong  Tables */	 
#lifelong{
		  background-position: 0 70px;
          padding:0px;
	      margin:0px;
	      width:750px;
		  }

#lifelong td{
			border:1px solid #a9c9ff;
			font-size: 10px;
			margin-right:0px;
			padding-right:0px;
			padding-left:10px;
	     }
		 			 
#lifelong tr{
			border:1px solid #a9c9ff;
            margin-right:0px;
	        /*background-color:rgb(237,245,250);*/
	     }
		 
#lifelong th {
            margin-right:10px;
            font-size: 10px;
	        text-align: center;
			color:white;
	        padding-left:10px;
		}
		
#lifelong tr:hover {background-color:rgb(255,255,255);}

.blueth {
			border:1px solid #a9c9ff;
			/*background: url(images/tables/table_header-blue.gif) no-repeat;*/
            background-color:#336699;
	        
	      }
		  
.greenth {
		border:1px solid #a9c9ff;
		background-color:rgb(0,128,0);
	      }
		  
.purpleth {
		border:1px solid #a9c9ff;
		background-color:rgb(128,0,64);
	      }

/* Format  for frontpage button letters*/
.move-up, .move-up a 
{
	margin-top:-28px;
	margin-bottom:10px;
	padding-left: 10px;
	/*color: #253656;*/
	color: #3d5f9e;
	font-size: 20px;
	font-weight: bold;
	font-style:normal;
}

/********************************************************************************************/
/****************** ALL ABROAD SITES **********************************************************/
/********************************************************************************************
These styles affect languagesabroad.co.uk site and all the country-specific sites that use its programmes/destinations information (i.e. Paris)

	- Country Box
	- City button
	- Destination box
	- Tabs format
	- Programme List 
	- Programme Detail 
	- Blue table
/*

/* Country box 
Box with the picture and description of the country*/

#country-box
{
	width: 100%;
	height: 190px;
	padding: 0 0 0 10px;
	text-align: left;
	background: url(images/boxes/country-box.gif) no-repeat;
}

#country-box-france
{
	width: 100%;
	padding: 0 0 0 10px;
	text-align: justify;
	background: url(images/boxes/france_big.gif) no-repeat;
	height:240px;
}

.country_text {
	width:375px;
	padding-top:50px;
	padding-right:5px;
}

#country-box h1
{
	padding-top: 15px;
	line-height: 10px;
    color: #FFFFFF;
	font-size:20px;
}
#country-box p
{
	/*margin: 12px 20px 0 5px; */
	margin: 5px 15px 0 0;
	font-size: 1.15em;
	line-height: 120%;
}
#country-box img
{
	width: 180px;
	height: 130px;
	padding: 5px 4px 0 0;
	float: left;
}
#country-box table
{
	float: right;
	width:65%;
}
#country-box table tr
{
	vertical-align:top;
	text-align:top;
}
#country-box .quote
{
	width: 30px;
	height: 30px;
	padding: 0 5px 0 0;
}

/* City button
Button for each of the cities in the Destination List*/
#city-button-france
{
	width: 100%;
	height: 95px;
	padding: 0 5px 0 20px;
	text-align: left;
	background: url(images/boxes/france_small.gif) no-repeat;
	background-size: 100%;

}

#city-button
{
	width: 100%;
	height: 95px;
	padding: 0 5px 0 20px;
	text-align: left;
	background: url(images/boxes/city-button.png) no-repeat;
	
}
#city-button:hover
{
	background: url(images/boxes/city-button_hover.png) no-repeat;
	cursor: pointer;
}
#city-button .title
{
	/*color: #1E2A5C;
	font-size: 2em;*/
	color: #FFFFFF;
	font-size:20px;
}

#city-button h1 {
	color: #FFFFFF;
	font-size:20px;
}

#city-button a
{
	color: #FFFFFF;
	position: relative;
    top: 3px;
}
#city-button img
{
	float: right;
	width: 142px;
	height: 95px;
	/*padding: 42px 30px 0 5px*/
}

/* Destination box 
Box with the destinations pictures */
#destination-box
{
	width:775px;
	height:196px;
	padding: 0 0 5px 10px;
	text-align: left;
	background: url(images/boxes/destination-box.gif) no-repeat;
}
#destination-box h1
{
	padding-top: 15px;
	line-height: 10px;
	color: #FFFFFF;
	font-size: 2.0em;
}
#destination-box p
{
	margin: 0 20px 0 5px; 
	font-size: 1.15em;
	line-height: 120%;
}
#destination-box img
{
	width: 180px;
	height: 120px;
	padding: 0 7px 0 0;
	float: left;
	vertical-align:top;
}


/* Format of the content of the tabs*/
.tabs
{
}
.tab-content
{
	line-height: 150%;
	/*margin: 10px 20px 0 20px;*/
}
.info-page
{
	line-height: 150%;
	margin: 10px 20px 0 20px;
}

/* Programmes list pages (Ajax) 
Define the alignment and look of the buttons in the programmes list*/
#programmeList 
{
	float: left;
	/*width: 208px; */
	margin-right: 12px;
}
#programmeList .programmeButton
{
	width: 208px; 
	height:25px; 
	border: none; 
	font-weight: bold;
	letter-spacing: -0.5px;
	color: #ffffff;
	background: url(images/other/button-bg.gif) no-repeat; 
	text-align:left; 
	padding: 2px 2px 2px 2px; 
	margin: 0 0 5px 0; 
}
#programmeList .programmeButton:hover
{
	background: url(images/other/button-bg_hover.gif) no-repeat; 
	cursor: pointer;
}

/* Programme detail (Ajax)
Sets the format and alignment of the description of the programmes*/
#programmeDetail 
{
	/*float: right;*/
	float:left;
	padding-top:15px;
	width:100%;
	/*width: 520px;*/
	line-height: 150%;
}	
#programmeDetail h3
{
	padding: 0 0 0 5px;
	margin: 0 0 5px 0;
}

/* Table with blue background 
Used in the description of some of the Abroad programmes/destinations */
#bluetable
{
	text-align: center;
	width: 100%;
	padding:0px;
	margin:0px;
}
#bluetable th 
{
	border: 2px solid #FFFFFF;
	background-color: #387fc0;
	color: #cfd0f8;
	text-align: center;
	padding-left:10px;
}					 
#bluetable tr
{
	border: 2px solid #FFFFFF;
	background-color: #cfd0f8;
	color: #0f0f2d;
}
#bluetable td
{
	border: 2px solid #FFFFFF;
}
#bluetable tr:hover 
{
	background-color:#edeef8;
}

/********************************************************************************************/
/********** LANGUAGES ABROAD STYLES **********************************************************/
/********************************************************************************************/
/*
These styles are specific for languagesabroad.co.uk
(LanguagesAbroad.co.uk also uses the "All abroad sites" Styles)

Index:
	- Contact box
	- Cathegory box
	- Cathegory button 
*/
/* Contact Info Card / Blue Square */
#contact-box
{
	border: 0px;
	padding:0px;
	margin-top:20px;
	width: 775px;
	background: url(images/lang_abroad/boxcontact-box.gif) no-repeat; 
	padding: 10px 15px 15px 25px;
	position:relative; 
	float:left;
	left: 150px;
}
#contact-box h2
{
}
#contact-box p
{
}

/* Cathegory box 
Box with the picture and description of the cathegory (Symilar to the one containing the country description) */
#cathegory-box
{
	width: 780px;
	height: 180px;
	padding: 0 0 0 10px;
	text-align: left;
	background: url(images/lang_abroad/cathegory-box.gif) no-repeat;
}
#cathegory-box h1
{
	padding-top: 15px;
	line-height: 10px;
	color: #000033;
	font-size: 2.5em;
}
#cathegory-box p
{
	margin: 12px 20px 0 5px; 
	font-size: 1.15em;
	line-height: 120%;
}
#cathegory-box img
{
	width: 180px;
	height: 120px;
	padding: 0 7px 0 3px;
	float: left;
}
#cathegory-box table
{
	float: right;
	width:75%;
}
#cathegory-box table tr
{
	vertical-align:top;
	text-align:top;
}
#cathegory-box .quote
{
	width: 30px;
	height: 30px;
	padding: 0 5px 0 0;
}

/* Cathegory button 
These are used in the Languages Abroad front page*/
.cathegory-button
{
	width: 775px;
	height: 116px;
	padding: 0 5px 0 20px;
	margin: 10px 0 0 0;
	text-align: left;
}
.cathegory-button h3
{
	color: #1E2A5C;
	padding: 15px 0 0 0; 
	margin: 0 0 0 0;
	font-style: normal;
	font-size: 1.5em; 
}
.cathegory-button h2
{
	color: #1E2A5C;
	font-size: 1.5em; 
	padding: 15px 0 0 0; 
	margin: 0 0 0 0;
	font-style: normal;
}

.cathegory-button a, .cathegory-button a:hover, .cathegory-button a:visited
{
	color: #1E2A5C;
	text-decoration: none;
}
.cathegory-button p
{
	font-size: 1.5em;
	line-height: 1.2em;
	padding: 0 0 0 0;
	margin: 30px 0 0 0;
}
.cathegory-button img
{
	float: right;
	width: 175px;
	height: 115px;
	padding: 0 0 0 5px;
}

/* Color for the cathegory button: */
#youngroups 
{
	background: url(images/lang_abroad/btn_cathegory-green.gif) no-repeat;
}
#youngroups:hover
{
	background: url(images/lang_abroad/btn_cathegory-green_hover.gif) no-repeat;
	cursor: pointer;
}
#youth
{
	background: url(images/lang_abroad/btn_cathegory-darkerblue.gif) no-repeat;
	cursor: pointer;
}
#youth:hover
{
	background: url(images/lang_abroad/btn_cathegory-darkerblue_hover.gif) no-repeat;
	cursor: pointer;
}
#adults 
{
	background: url(images/lang_abroad/btn_cathegory-blue.gif) no-repeat;
}
#adults:hover
{
	background: url(images/lang_abroad/btn_cathegory-blue_hover.gif) no-repeat;
	cursor: pointer;
}
#bespoke 
{
	background: url(images/lang_abroad/btn_cathegory-olive.gif) no-repeat;
}
#bespoke:hover
{
	background: url(images/lang_abroad/btn_cathegory-olive_hover.gif) no-repeat;
	cursor: pointer;
}

#contact-area {
	padding-left: 40px;
}

.submit-button {
	float:left;
	padding-left:40px;
}

#ctitle {
	font-size:24px;
	color:#FFFFFF;
	height:27px;
	font-weight:bold;
	padding-top:11px;
}

#ctitle2{
	font-size:24px;
	color:#FFFFFF;
	height:32px;
	font-weight:bold;
	padding-top:11px;
}

.pic-wrapper-right {
float:right;
position:relative;
width:210px;
height: 183px;
}

.pic-wrapper-left {
float:left;
position:relative;
width:210px;
height: 183px;
}
.caption {
position:relative;
text-align:center;
}
.img {
position:relative;
}

a.prevnext
{
color: white!important;
display: block;
font-size: 19px;
font-weight: bold;
height: 19px;
padding: 5px;
width: 60px;
background:url(images/prevnext.png) no-repeat;
}
a.prevnext:hover
{
color: yellow!important;
background:url(images/prevnext_hover.png) no-repeat;
}